BANK KALTENG - Bug #1142

Qualification Catalog - Error add new root
05/23/2022 03:40 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 05/23/2022
Priority: Urgent Due date: 08/02/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantuannya untuk cek error menambahkan root baru di menu qualification catalog.

Ketika membuat root baru di qualification catalog datanya tidak muncul di UL.
Tambah QG, Q
\ End Dale 2090
Tapi, ketika menambahkan QG di root yang sudah pernah ditambahkan, QG baru nya muncul.

Structured Search Search by Ohjeci

Date: 23062022

Search Add Root

Object Trae Object 1D Object Class Object Abbr Start Date End Data

3 BANK KALTENG QGOM00001 [6:¢ EANK KALTENG 10500101 99091221

B3 Core Compatency QGOD00002 QG Cora Compeatancy 18500101 90991221

3 Leadarship Competency QoHHO0003 oG Leadership Compat 19500101 99991231

B3 Functional Competency QGOD00004 G Functional Comped... 18500101 99912311

(3 Sof Competency QGONN0005 aG Sof Competency 19500101 99991211

B3 Technical Compatency QOHH0006 oG Technical Compete. .. 18500101 99591231

B Pra-LIAT QGORI0000T QG Pra-LIAT 18500101 99991221

|_D Testing Ga Live1 QGHMN0014 [:7c] Testing Go Lived | 10500101 49991231
Thanks.
History

#1 - 05/23/2022 03:46 PM - Moch Alinafia

url : 103.168.134.28:61130
user : mega
pass : 123Aa

#2 - 06/02/2022 02:03 PM - Saswanto Tampan
- File clipboard-202206021400-z8x03.png added
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

ini masalah di data om01 dan om02

contoh kasus saat saya membuat root baru dengan descripsi Testing Saswanto
maka terbentuknya malah menjadi sub root seperti gambar berikut
b Qualification Catalog

HOME > QUALIFICATION CATALOG

Search Object

Date: 02/06/2022

B My Workplace

M Master Data

Search | | Add Root

Organization Structure

Job Catalog
Object Tree Object ID Object Class Object Abbr Start Date End Date View
KPI Catalog €9 BANK KALTENG QG00000001 QG BANK KALTENG 19500101 99991231
€3 Core Competency QG00000002 QG Core Competency 19500101 99991231
Import ORM Structure
€ Testing Training Mega Q600000011 as Testing Training Mega 19500101 99991231
E: rt ORM (MD Ty
2 (=) 5 Testing Training Mega QG QG00000012 a6 Testing Training Mega QG 19500101 99991231
(Déganization Réport 9 Testing Saswanto QGO0000013 QG Testing Saswanto 20220602 99991231
Employee Administration [ Leadership Competency QG00000003 as Leadership Competency 19500101 99991231
Time Msnagement I Functional Competency QG00000004 as Functional Competency 19500101 99991231
Travel Management 3 Soft Competency QG00000005 QG Soft Competency 19500101 99991231
5 Technical Competency QG00000006 QG Technical Competency 19500101 99991231
Benefit Administration
B Pre-UAT Q600000007 as Pre-UAT 19500101 99991231

Recruitment Management
Payroll Administration

Payroll Accounting

B HR Strategic

Email Blast
I Business Intelligence

M System Administration

2022 ® PT Minova Infolech Solutions. All Rights Reserved.

H £ Type here to search 1 o : e A | eskto @ Minovats| @ localhost:19
solusi, perlu di cek bentukan ke om1 dan 2 saat membuat root baru

#3 - 07/29/2022 10:40 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

lya mang,

justru d situ letak masalahnya knp root barunya gak kebentuk.
Karena khan gak ketauan dr depan penyebabnya apa

Minta tolong d bantu ya

Tks

#4 - 07/29/2022 10:41 AM - Kezia Pawitra Yulianti
- Due date set to 08/02/2022

- Priority changed from Normal to Urgent

#5 - 07/29/2022 10:53 AM - Fiona Avangeline Jonathan
Mang Wanto,

Sudah saya cek juga di dev BKT masih tidak kebentuk kalau add root QG baru di qualification catalog.
Terima kasih.

#6 - 09/19/2022 04:37 PM - Fiona Avangeline Jonathan

- Status changed from Revise to Closed

Files
